#het_arag, #slaid_vernagir{
    text-align: center;
  font-size: 16px;
  color: MediumSeaGreen;
  margin-top: -200px;
  z-index: 999;
}
@media screen and (max-width: 600px) {
    #jcl-demo{
        margin-top: -125px!important;
    }
  #ag_zax{
   margin-top: 320px !important;
  }
}
@media screen and (max-width: 900px) {
  #karusel{
      position: relative;
  }
}
@media screen and (min-width: 600px) {
  #ag_zax{
   margin-top: 240px !important;
      position:relative !important;
  }

}
#ag_zax{
position: absolute;
z-index: 11;
width: 100%;
height: 60px;
}
#news-next{
opacity: 0.5;
filter: alpha(opacity=75);
clear: left;
background-color: #3e416ec9;
height:65px;
width:40px;
position: absolute;
  left: 0;

  padding-left: 10px;
  }
  #news-next1{
    
 vertical-align: middle;
    color: white;
    font-size:50px;
     text-decoration: none;
     text-align: center;
     height: 80px;
  }
#news-prev{
opacity: 0.5;
filter: alpha(opacity=75);
clear: left;
background-color: #3e416ec9;
height:65px;
width:40px;
position: absolute;
  padding-left: 10px;
  right: 0;
}
#news-prev1{
 vertical-align: middle;
    color: white;
    font-size:50px;
     text-decoration: none;
     text-align: center;
     height: 80px;
}

#jcl-demo{
    
    margin-top: -405px;
    float: left;
height: 800px;


}

#jcl-demo .carousel {
  height: 800px;

    float: left;
    padding-left: 0;

    margin-left: 0;
  width: 100%;
margin-top: -40px;
   z-index: -1;

    /* Needed for rendering without flicker */ 
}
    /* Styling for image based carousel content. Only width and height are mandatory */
    #jcl-demo .carousel>ul>li>a>img {
        box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
       cursor:pointer ;
     }
       
        /* opoptional 
        margin: 5px 5px 5px 0;
    border-radius: 3px;
    display: inline;  
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/

@media screen and (min-width: 1600px) {
   #jcl-demo .carousel>ul>li>a>img {
    width: 100%;
    min-width: 1200px;
  }
}
@media screen and (min-width: 1200px)and (max-width: 1600px) {
   #jcl-demo .carousel>ul>li>a>img {
    width: 100%;
    min-height: 800px;
    min-width:900px ;
  }
}

@media screen and (min-width: 800px) and (max-width: 1100px) {
   #jcl-demo .carousel>ul>li>a>img {
    width: 180%;
    min-width:800px ;
  }
}


@media screen and (min-width: 600px) and (max-width: 800px) {
   #jcl-demo .carousel>ul>li>a>img {
      width: 200%;
  }
}


@media screen and (min-width: 400px) and (max-width: 600px) {
   #jcl-demo .carousel>ul>li>a>img {
       width: 250%;
  }
}

@media screen and (min-width: 300px) and (max-width: 400px) {
   #jcl-demo .carousel>ul>li>a>img {
   width: 270%;
  }
}

       #jcl-demo .carousel>ul>li>a>img:hover{
      
       cursor:pointer ;
       
        /* opoptional #03C45A*/
        

    }

    #jcl-demo .carousel>ul>li {
       margin-right: 0;
       margin-left: 0;
      width:100%;
       height:800px;
       background-color:#2d374ec2;
            z-index: -1;
              text-decoration: none;
    }
    #grvatq{
        
        text-decoration: none;
        color: white;
    }


/* Other common styles */

.clear {
    clear: both;
}
.greq{
    background-color:rgba(14, 17, 75, 0.86);
    text-shadow: none;
    position: absolute;
    text-decoration: none;
    color: white;
    width: 11%;
    height: auto;
    margin-top: 500px;
    z-index: 111;
    text-align: center;
    opacity: 0.8;
    margin-left: -11.7%;
    top:50%;
}

.greq{
   font-size: 40px;
   padding: 20px;
    padding-bottom:25px;
   font-weight: 900;
    vertical-align: baseline;

}

@media screen and (max-width: 950px) {
 .greq{
   font-size: 24px;
   padding-top: 20px;
   font-weight: 600;
     margin-top: 400px!important;
  }
}
#greq2{
    width: 10px;
}
#inpu{
    width:100px;
     display: none;
}
#bot{
   
}
img{
    object-fit: cover;
}
